极客工坊

 找回密码
 注册

QQ登录

只需一步,快速开始

查看: 4602|回复: 4

求助帖,关于LabVIEW中文版安装的问题

[复制链接]
发表于 2015-7-14 16:54:45 | 显示全部楼层 |阅读模式
我安装这个软件,然后想要添加一些模块,但有些模块安装会出现图中的提示,然后就无法安装,怎么解决???我分别试着装了12.13和14这几个版本的中文版都出现了同样的问题,怎么破??求大神帮忙
QQ截图20150714144130.png
回复

使用道具 举报

发表于 2015-7-15 08:04:29 | 显示全部楼层
不会吧,这个模块安装一直很顺利。
回复 支持 反对

使用道具 举报

发表于 2015-7-15 19:47:20 | 显示全部楼层
你没有安装labview或者没有安装labview2012版
回复 支持 反对

使用道具 举报

 楼主| 发表于 2015-7-16 01:38:34 | 显示全部楼层
水涌沧 发表于 2015-7-15 19:47
你没有安装labview或者没有安装labview2012版

我安装的是Labview2014中文版,
回复 支持 反对

使用道具 举报

发表于 2015-8-15 20:01:23 | 显示全部楼层
版本不匹配啊!好久没上网嘻嘻
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

Archiver|联系我们|极客工坊 ( 浙ICP备09023225号 )

GMT+8, 2019-11-18 12:56 , Processed in 0.051543 second(s), 27 queries .

Powered by Discuz! X3.4 Licensed

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表